/****************************************/
@import url("../fonts/stylesheet.css");
/****************************************/

html {
    font-size: 16px;
}
body {
	background-color: #ceb710;
	color: #ffffff;
	font-family: 'neue_einstellungregular', sans-serif;
	font-size: 1em;	
}

@-webkit-keyframes 
imageAnimation { 0% {
 opacity: 0;
 -webkit-animation-timing-function: ease-in;
}
 12.5% {
 opacity: 1;
 -webkit-animation-timing-function: ease-out;
}
 25% {
 opacity: 1;
}
 37.5% {
 opacity: 0;
}
 100% {
 opacity: 0;
}
}

@-moz-keyframes 
imageAnimation { 0% {
 opacity: 0;
 -moz-animation-timing-function: ease-in;
}
 12.5% {
 opacity: 1;
 -moz-animation-timing-function: ease-out;
}
 25% {
 opacity: 1;
}
 37.5% {
 opacity: 0;
}
 100% {
 opacity: 0;
}
}

@keyframes 
imageAnimation { 0% {
 opacity: 0;
 -webkit-animation-timing-function: ease-in;
 -moz-animation-timing-function: ease-in;
 animation-timing-function: ease-in;
}
 12.5% {
 opacity: 1;
 -webkit-animation-timing-function: ease-out;
 -moz-animation-timing-function: ease-out;
 animation-timing-function: ease-out;
}
 25% {
 opacity: 1;
}
 37.5% {
 opacity: 0;
}
 100% {
 opacity: 0;
}
}

@-webkit-keyframes 
titleAnimation { 0% {
 opacity: 0;
}
 12.5% {
 opacity: 1;
}
 25% {
 opacity: 1;
}
 37.5% {
 opacity: 0;
}
 100% {
 opacity: 0;
}
}

@-moz-keyframes 
titleAnimation { 0% {
 opacity: 0;
}
 12.5% {
 opacity: 1;
}
 25% {
 opacity: 1;
}
 37.5% {
 opacity: 0;
}
 100% {
 opacity: 0;
}
}

@keyframes 
titleAnimation { 0% {
 opacity: 0;
}
 12.5% {
 opacity: 1;
}
 25% {
 opacity: 1;
}
 37.5% {
 opacity: 0;
}
 100% {
 opacity: 0;
}
}

.background-pattern {
	/* background-image: url('../images/background-pattern.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover; */
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: calc(100% + 600px);
	z-index: -1;
}

.slideshow {
  list-style: none;
  z-index: 1;
}
.slideshow li span {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  color: transparent;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: none;
  opacity: 0;
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-animation: imageAnimation 24s linear infinite 0s;
  -moz-animation: imageAnimation 24s linear infinite 0s;
  animation: imageAnimation 24s linear infinite 0s;
}
.no-cssanimations .slideshow li span { opacity: 1; }

.slideshow li:nth-child(1) span { background-image: url('../images/slide-1.jpg'); }

.slideshow li:nth-child(2) span {
  background-image: url('../images/slide-2.jpg');
  -webkit-animation-delay: 6s;
  -moz-animation-delay: 6s;
  animation-delay: 6s;
}

.slideshow li:nth-child(3) span {
  background-image: url('../images/slide-3.jpg');
  -webkit-animation-delay: 12s;
  -moz-animation-delay: 12s;
  animation-delay: 12s;
}

.slideshow li:nth-child(4) span {
  background-image: url('../images/slide-4.jpg');
  -webkit-animation-delay: 18s;
  -moz-animation-delay: 18s;
  animation-delay: 18s;
}

.viewscreen {
	background-image: url('../images/logo.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 50%;
	padding-top: 50px;
}
.text-content .pull-left{
	float: left;
}
.text-content .pull-right{
	float: right;
	text-align: right;
}
.text-content p {
	font-family: 'neue_einstellungbold';
	font-size: 1.5rem;
	line-height: 1.75rem;
	letter-spacing: 0.13em;
	text-transform: uppercase;
}
.text-content span.sep {
	margin-top: 40px;
    margin-bottom: 40px;
    display: inline-block;
    height: 2px;
    width: 10px;
    background: #fff;
}
.arrow-wrapper {
	text-align: center;
	position: absolute;
    left: 0;
    bottom: 45px;
    width: 100%;
}
.arrow-wrapper > .container{
	position: relative;
}
a.arrow-down {
	background-image: url('../images/arrow-down.png');
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
    width: 60px;
    height: 24px;
}
a.arrow-down:before {
	content: "";
    display: block;
    background: #fff;
    position: absolute;
    left: 8%;
    width: 32%;
    height: 1px;
}
a.arrow-down:after {
	content: "";
    display: block;
    background: #fff;
    position: absolute;
    right: 8%;
    width: 32%;
    height: 1px;
}

.text-columns {
	padding: 50px 120px;
}
.text-columns p{
	font-size: 0.8125rem;
    line-height: 1.125rem;
    letter-spacing: 0.03em;
}

hr {
	border-color: #fff;
	max-width: 45%;
}

.action-buttons {
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
}
.action-buttons a.btn {
    background: #fff;
    border: none;
    border-radius: 30px;
    color: #000;
    font-family: 'neue_einstellungbold';
    font-size: 1.025rem;
    line-height: 100%;
    letter-spacing: 1.3px;
    padding: 25px 35px;
    text-transform: uppercase;
	margin: 0 18px 10px;
}

.partners {
	padding-top: 30px;
	padding-bottom: 40px;
    margin: 0 auto;
	max-width: 84%;
}
.partners h3 {
	font-size: 12px;
	letter-spacing: 1.5px;
	text-transform: uppercase;
}
.partners h3::before {
	content: "";
	background-color: #fff;
	height: 1px;
	width: 100%;
	display: block;
    margin-bottom: 12px;
}
.partners .row .col-md-6:first-child h3 {
	padding-right: 15px;
}
.partners .row .col-md-6:last-child h3 {
	padding-left: 15px;
}
.logos {
	padding-top: 30px;
	padding-bottom: 40px;
	text-align: center;
}
.logos a {
	display: inline-block;
	padding: 0 20px;
}
.logos img {
	margin-bottom: 20px;
	max-height: 40px;
}


.footer {
	background-color: #a79510;	
	padding: 30px 0;
    font-size: 0.8125rem;
    line-height: 20px;
    letter-spacing: 0.05em;
}
.footer a{
	color: #fff;
}
ul.footer-nav {
	display: flex;
    justify-content: center;
}
ul.footer-nav li{
	padding-right: 24px;
}
ul.footer-nav li.social > a {
	background-repeat: no-repeat;
	display: inline-block;
	text-indent: -99999px;
	width: 25px;
	height: 25px;
}
ul.footer-nav li.social > a.facebook {
	background-image: url('../images/facebook.png');
}
ul.footer-nav li.social > a.instagram {
	background-image: url('../images/instagram.png');
	margin-left: 6px;
}
ul.footer-nav li:after {
	content: "";
    width: 1px;
    height: 12px;
    background: #fff;
    display: inline-block;
    margin-left: 24px;
    vertical-align: middle;
}
ul.footer-nav li:last-child:after {
	display: none;
}


@media (max-width: 767px) {
	.text-content p {
	    font-size: 1rem;
	    line-height: 1.25rem;
	}

	.text-content span.sep {
		margin-top: 20px;
		margin-bottom: 20px;
	}

	.text-columns {
		padding: 50px;
	}
	.text-columns .row .col-md-4{
		padding-bottom: 50px;
	}
	hr {
		width: 80%;
	}
	.action-buttons {
		padding-bottom: 50px;
	}
	.action-buttons a.btn {
		padding: 20px 30px;
		margin-bottom: 30px;
		width: auto;
		text-align: center;
	}

	.footer {
		font-size: 0.75rem;
	}
	ul.footer-nav li {
		padding-right: 15px;
	}
	ul.footer-nav li:after {
		margin-left: 15px;
	}
	ul.footer-nav li.social > a {
	    background-size: cover;
		width: 20px;
	    height: 20px;
	}
}

@media (max-width: 420px) {
	
}


